﻿
/*==============Base/Default Styles ===================*/
body,html{
	padding:0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background-color: #333333;
	width: 100%;
}


/*===fonts====*/
@font-face {
	font-family: "Avant";
	src: url(/fonts/avgardn.eot);
	src: url(/fonts/avgardn.ttf);		
}

.background
{
	width: 100%;
	margin: 0 auto;
	background: url(/images/bgBackground.jpg) top center no-repeat;
	clear: left;
}
.gradient
{
    width: 100%;
	background: url(../images/bgGradient.gif) center repeat-y;
	padding: 0;
	margin: 0;
}

a, a:link,
a:active,
a:visited {
	color: #3E3F42;
	font-size: 12px;
}

/* Formatting hack */
.clear { clear: both; }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}  /* for IE/Mac */


/*--- faded slider ---*/
.slider-wrap {
	width:100%;
	min-width:980px;
	overflow:hidden;
	height:390px;
}
#faded { 
	min-width:980px;
	width:100%; 
	height:340px;
	overflow:hidden;
}
#faded ul { 
	list-style:none; 
	padding:0; 
	margin:0;
	height:340px;
	overflow:hidden;
}
#faded .rap {
	height:340px;
}
#faded .rap img, .banner img {
	position:absolute;
	left:50% !important;
	margin-left:-689px;
}
/* css for chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
    #faded .rap img, .banner img { margin-left:-688px; }
}

/*==============CONTAINER===================*/
.container{
	width: 969px;
	margin: 0px auto;
	padding: 0 15px;
	height: auto;
	background-color: #070506;
}


/*==============WRAPPER===================*/
.wrapper{
	float:left;
	width:100%;
	margin: 0px;
	padding: 20px 0px;
	
}


/*==============HEADER===================*/
.header {
	width: 999px;
	height: 120px;
	margin: 0 auto;
	padding: 0px 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	display: block;
}
.header a{
	color: #ffffff;
	border: none;
	font-size: 11px;
	padding: 0px 10px; 
	margin: 0px;
	text-decoration: none;
}
.header .search h1 {   	color: #ffffff; font-weight: normal; padding: 0; margin: 0;  font-family: Verdana, Arial, Helvetica, sans-serif;}
.header .search h2 {font-size: 25px; color: #0a0101; padding: 0; margin: 0; }
.header .search td { font-size: 25px; padding: 5px 0; margin: 0; }
.header table {  margin: 0 auto; padding:10px 0px 0px 0px; }
.header .search p { color: #F1C339; text-align: right; padding: 0 0 5px 0; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 16px;}
.header input.searchButton { float: left; width: 110px; height: 27px; background-color: #383435; color: #ffffff; font-size: 14px; text-align: center; border: none; padding: 3px 0; margin: 0; }
.header input.searchInput { width: 119px; height: 26px; padding: 0; margin: 0  0  0  1px; border: none; }
.header .search .phone { text-align: right; font-size: 23px;}

/*==============BANNER===================*/
.banner {
	height: 357px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: url(../images/bkgrBanner.jpg) center no-repeat #cccccc;
}

/*==============NAVIGATION===================*/
.navigationPrimary{
	height: 35px;
	width: 999px;
	margin: -58px 0 0 0;
	padding: 20px 0 0 0;
	float: left;
	z-index: 15;
}
.navigationPrimary ul
{
	padding: 0px; 
	margin: 0px ; 
	display: inline;
}
.navigationSecondary{

	width: 1000px;
	margin: 0px;
	padding: 0px;
	float: left; 

}
.navigationSecondary ul
{
	padding: 0px; 
	margin: 5px 0px 0px 0px ; 
	
}	
.navigationPrimary li,
.navigationSecondary li{
	list-style-type: none; 
	display: inline;
}
.navigationPrimary ul li {  padding: 0; margin: 0; }
.navigationPrimary  img {
	margin: 0px;
	padding: 0px;
	border: none;
		
}
.navigationPrimary  a {
	color: #ffffff;
	padding: 0 27px;
	margin: 0  0  20px  0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 15px;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
	border-right: 1px solid #ffffff;
}

.navigationPrimary  a:hover {
	text-decoration: underline;
}
.navigationPrimary .last  { border: none; }
.navigationSecondary a
{
	display: inline-block;
	float: left;
	text-decoration: none;
	color: #000000;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 19px;
	width: 137px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
	background-image: none;
	background-color: #f2f4f3;
	border: 1px solid #ffffff; 
}
a.navigationPrimarySelected
{
	
	color: #3E3F42;
	background-image: url(../images/btnNavOn.jpg);
	background-repeat: no-repeat;
}
.navigationSecondary a:hover
{
	
}
/*==============EXTRA===================*/


.extra {
	float: left;
	width: 278px;
	margin: 0px 0px;
	padding: 15px;
	background-color: #ffffff;
}
.sideMenu{
	width:224px;
	margin: 0px 0px 10px 0px;
	padding: 3px;
	border: 1px solid #578ced;
	background-color: #ffffff;
}
.extra .extraContent h1, .extra  h1{
	padding: 10px 0 15px 0;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #bb141b;
	text-transform: uppercase;
	font-weight: normal;
}

.extra .extraContent h2, .extra  h2{
	
	padding:10px 0px 10px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #bb141b;
	font-weight: normal;
}


.extra .extraContent h3, .extra  h3{
	padding:0px 0px 0px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #1e1f20;
	font-weight: normal;
	
}
.extra .extraContent p, .extra  p{
	margin: 0 0 15px 0;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
}
.extra .extraContent a{
	padding:0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	color: #ba141a;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;

	
}
.extra .extraContent a:hover{

	color: #333333;
}


.extra .extraContent a.email{
	padding:0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1949a3;
	list-style-type: none;
	background-image: none;
	background-color: transparent;
}
.extra .extraContent a:hover.email{	
	color: #3E3F42;
}
.extra .extraContent img { padding: 0; margin: 0 0 15px 0; }

.newsheadline
{
    color: #ba141a;
    font-size: 13px;
    text-transform: uppercase;
    padding: 5px 0px;
    margin: 0px;
    float: left; 
    width: 200px; 
    
}
.dates 
{
    color: #ba141a;
    font-size: 11px;
    text-transform: uppercase;
    padding: 5px 0px;
    margin: 0px;
    float: right; 
    width: 65px;
    text-align: right;
}
.extra  a.newsBtn
{
    color: #ba141a;
    font-size: 12px;
    padding: 3px 0px;
    margin: 0px;
    width: 280px;
    height: 20px; 
    display: block;
    clear: left;
    text-decoration: none;
}
.extra  p.news
{
    color: #06356f;
    font-size: 13px;
    padding: 3px 0px;
    margin: 0px;


}
 .extra  ul {
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	list-style-position: outside;
	
}
.extra li {
	padding:2px 0px;
	margin: 0px;
	list-style-image: url("/images/bullet.jpg") no-repeat  ;
	list-style-type: square ;	
}
#news-container ul li 
{
    list-style-type: none; 
}
.extra .extraContent ul{
	padding: 0 0 0 15px;
	margin: 0 0 15px 0;
	list-style-position: outside;
}
.extra .extraContent li {
	padding:0px 0px;
	margin: 0px;	
	list-style-image: url("/images/bullet.jpg") no-repeat  ;
	list-style-type: square ;
}
.extra .extraContent li p, .extra .extraContent li  {
    text-align: left;
}
.extra .extraContent input {
	width:190px;
	padding: 3px 5px;
	margin: 5px 0px 0px 0px ;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #cccccc;

}
 
.extra .extraContent .submit{
	background-color: #3E3F42;
	height: 22px; 
	width: 100px; 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px ;
	float: right; 
}

.extra .ProviderLogo 
{
    width: 273px;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
text-align: center;
border-bottom: 1px solid #cccccc;
}
.extra .ProviderLogo img 
{
    
    clear: left;
   
    padding: 0;
    margin: 0;
}
.extra .ProviderLogo h3 
{
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 16px;
    color: #bd151c;
    font-weight: normal;
    padding:10px 0px 15px 0px;
    margin: 0px 0 0 0px;
    display: block;
    width: 200px;
    text-align: left;

}
.extra .ProviderLogo a 
{
    float: right;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #ffffff;
    padding: 2px 5px 2px 5px;
    margin: 10px 0 0 0px;
    text-align: center;
    text-decoration: none;
    background-color: #bd151c;
}
.extra .ProviderLogo a:hover { background-color: #333333; }

/*==============CONTENT===================*/

.content .ProviderLogo 
{
    width: 619px;
    padding: 10px;
    margin: 0 0 0 -20px;
   
    position: relative;
    z-index: 50;
}
.content .ProviderLogo img 
{
    float: left;
  
    padding: 5px;
    margin: 0 20px 0 0;
    border: 1px solid #eeeeee;
}
.content .ProviderLogo h3 
{
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
    color: #a2173b;
    font-weight: normal;
    padding: 0px 0px 15px 0px;
    margin: 0;
     width: 280px;
    display: block;
}
.content .ProviderLogo p 
{
    float: left;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
}
.content .ProviderLogo a { text-decoration: none; }
.content .ProviderLogo a:hover { text-decoration: underline;}



.content{
	float: right;
	width: 599px;
	padding: 20px;
	margin: 0;
	background-color: #ffffff;
}
.contentWide
{
    width: 969px;
}
.content p {
	padding: 0;
	margin: 0 0 15px 0;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	line-height: 18px;
	font-size: 12px;
	text-align: justify;
}

.content p.border{
	border: solid 1px #E4E2E8;
	padding: 5px; 

}
.content img.ImgBorder{
	border: solid 1px #87a7e5;
	padding: 3px; 

}

.content h1{
	padding: 10px 0 15px 0;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #bb141b;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 24px;
}


.content h2{
	
	padding:10px 0px 10px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #bb141b;
	font-weight: normal;
	line-height: 20px;
}


.content h3{
	padding:20px 0px 10px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #bb141b;
	font-weight: bold;
	line-height: 20px;
	
}

.content h4{
	padding:0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #1a4aa5;
	font-weight: normal;
}

.content h5{
	padding:10px 0px 10px 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #bb141b;
	font-weight: normal;
	line-height: 20px;
}

.content p a{

	color: #BE151C;
	
}
.content a:hover{
	color: #333333;

	
}
.content a img{
	border: none;
}
.clear{
	clear: both;
	width: 100%;
	height: 5px; 
	
}


.content ul{
	padding:0px 0px 0px 15px;
	margin: 0px;
}
.content li{
	padding:3px 0px 3px 10px;
	margin: 0px;
	list-style-image: url("/images/bullet.jpg") no-repeat  ;
	list-style-type: square ;
	
	line-height: 18px;
	
}
.content li ul li
{
    list-style-type:circle;
}
.content  li.noBullet{
	padding:3px 0px 3px 12px;
	margin: 0px;
	list-style-type: none;
  }


 
.content .border {
	
}



.floatRight{
	float: right;
	padding:0px;
	margin: 0px;
	

}

.floatLeft{
	float: left;
	padding:0px;
	margin: 0px;
	

}
.QuickBox 
{
    clear: both;
    width: 609px;
    background-color: #ffffff;
    padding: 15px;
    margin: 0 0 15px 0;
}

.noPadding { width: 639px; padding: 0; margin: 0; }
.QuickBox .location 
{
    width: 639px;
    height: 135px;
    padding: 0;
    margin: 0;
    background: url(/images/photos/3.jpg) left no-repeat;
}
.QuickBox .location a 
{
    float: left;
    padding: 3px 15px;
    margin: 100px 0 0 240px;
    background-color: #bd151c;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
}
.QuickBox .location a:hover { background-color: #333333;  color: #ffffff;}
.QuickBox .location a.imgContactUs { clear: right; float: right; padding: 0; margin: 15px 30px 0 0; font-size: 12px;}
.QuickBoxLeft {
	float: left;
	height: 300px;
	padding: 15px;
	margin: 0 0 15px 0;
	width: 278px;
	background-color: #ffffff;
}
.QuickBoxRight ul, .QuickBoxRight li, .QuickBoxRight ul li 
{
 list-style-type: none; 
 padding: 0px !important;  
 margin: 0px;
 list-style-position: inside;
}
.QuickBox h1, .QuickBox h2, .QuickBoxLeft h2
{
    padding: 15px 0;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #bb141b;
	text-transform: uppercase;
	font-weight: normal;    
}
.QuickBoxLeft p { padding: 0; margin: 0 0 15px 0; }
.QuickBoxLeft a.link, .extra  a.link {
    float: right;
    padding: 3px 15px;
    margin: 0;
    background-color: #bd151c;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
}
.QuickBoxLeft a.link:hover, .extra a:hover.link  { background-color: #333333;  color: #ffffff;}
.QuickBoxRight {
	float: right;
	height: 300px;
	padding: 15px;
	margin: 0 0 15px 0 ;
	width: 278px; 
	background-color: #ffffff;
}
.QuickBoxRight p
{
    padding: 0;
    margin: 25px 0 15px 0 !important;
    font-style: italic;
    text-align: center !important;
    font-size: 13px;
    line-height: 20px;
    font-weight: bold;
    height: 70px;
    overflow: hidden;
    display: block;

}
.QuickBoxRight p span { font-size: 10px; color: #bd151c; font-weight: normal; }
.QuickBoxRight a.link {
    width: 248px;
    height: 17px;
    padding: 10px 15px;
    margin: 0 0 2px 0;
    color: #ffffff;
    text-decoration: none;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    background: url(/images/photos/6.png) right no-repeat #bd151c;
}
.QuickBoxRight a.link:hover {color: #333333; }
.QuickBoxRight a.link span { float: right; font-size: 14px; text-transform: none; padding: 0 25px 0 0; margin: 0; }
.QuickBoxRight a.link span.leftLink { float: left; font-size: 16px; text-transform: uppercase; padding: 0 0px 0 0; margin: 0; }
.QuickBoxRight ul { width: 248px; list-style-type: none; padding: 0; margin: 0 0 15px 0 !important; }
.QuickBoxRight ul li { padding: 3px 0px; margin: 0 0 2px 0; font-size: 12px; text-align: justify; }
.QuickBoxRight ul li a
{
    width: 218px;
    height: 26px;
    padding: 12px 0 0 60px;
    margin: 0;
    background: url(/images/photos/5.jpg) left no-repeat #efefed;
    color: #bd151c;
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
}
.QuickBoxRight ul li a:hover 
{
    color: #333333;
}
 
.content_Right
{
	float: right;
	width: 190px;
	padding: 4px;
}
.contentTable 
{
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
    border: none; 
    width: 600px;
}
.contentTable th
{
    background-color: #bd151c;
    color: #ffffff;
    border: none; 
    font-size: 14px;
}
.contentTable td
{
    background-color: #eeeeee;
    color: #333333;
    border: none; 
}

#news-container ul { width: 278px; list-style-type: none; padding: 5px; margin: 0; }


/*===============Events===================*/

table.Calendar
{
    width: 350px;

    height: 200px;
    float: left; 
    font-size: 18px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333333;
}
table.Calendar th
{
    color: #bd151c; 
    text-align: left; 
    padding: 1px 3px;
    font-weight: normal;
}
table.Calendar td
{
    color: #070606; 
     text-align: left; 
     padding: 1px 3px;
}
table.Calendar td a
{
     color: #070606; 
     text-decoration: none;
      padding: 1px 3px;
    
}
table.Calendar td a:hover
{
     color: #ffffff; 
     background-color: orange;
    
}
table.Calendar td a.EventOn
{
     color: #ffffff; 
     padding: 3px;
     text-decoration: none;
     background-color: #bd151c;
    
}
a.eventCalBtn
{
    width: 200px;
    padding: 8px 10px;
    margin: 0px 0px 3px 0px;
    display: block; 
    color: #bd151c;
    font-size: 15px;
    background-color: #070606;
    text-decoration: none; 
     background: url(/images/photos/6.png) right no-repeat  #070606;
}
a:hover.eventCalBtn
{
  background-color: #bd151c; 
   color: #ffffff;  
}
.QuickBox  .calenderbtns
{
    padding-top: 20px;
    float:right;
    width: 220px;  
}
/*===============Forms===================*/

.TextBoxlabel
{
	float: left; 
	display: block;
	width: 150px; 
	padding: 10px 0px 0px 0px; 
}
.TextBox
{
	float: left; 
	display: block;
	width: 600px; 
	padding: 10px 0px 0px 0px; 
}

.titel{
	width: 150px;
	padding: 10px 0px 0px 0px; 
	display: inline; 
	float: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:1.4;
	font-size: 12px;
	color: #16252A;
	font-weight: bold;
}
.titel1{
	width: 180px;
	padding: 7px 0px;
	display: inline; 
	float: left; 
	margin: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:20px;
	font-size: 14px;
	text-align: left;
}
.titel2{
	width: 730px;
	padding: 10px 0px 0px 0px; 
	display: inline; 
	float: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:1.4;
	font-size: 12px;
	color: #fd003c;
}

/* dont do this global style!!! I left it here just incase you remember what it was for */
/*
input
{
	margin: 0px;
	padding: 6px 0px 6px 0px; 
	display: inline; 
	float: left; 
}
*/
.inputBox1
{
	width: 300px;
	padding: 2px;
	display: inline; 
	float: left; 
}
label{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    line-height:1.4;
	font-size: 12px;
	color: #333333;
	text-align: left;
	padding-left:5px;
	vertical-align: baseline;
	display: inline-table;
}

/* dont do this, use classes.
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 4px;
}

select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
*/

.submit
{
	height: 20px; 
	padding: 0px;
	margin: 0px 0px 0px 10px;
	
	
}
.formComment{
	color: red;
}
.formComment
{   
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E31A22;
}
.FormButtons
{
	padding: 10px 0px 0px 0px; 
	display: block;
	width: 599px;
	text-align: right; 
	
}
.ErrorMessage
{
	font-size: 11px; 
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
hr
{
	height: 1px; 
	border-bottom: 1px solid #5B90F0; 
	border-top: none; 
	border-left: none; 
	border-right: none; 

}
.border
{		
	border: 1px solid #E4E5E5; 
	padding: 10px;
}

p a.adminBtn,  a.adminBtn {
	background: url(/images/icons/DeleteLong.gif) no-repeat;
	margin: 0px;
	width: 250px; 
	height: 22px; 
	padding: 5px 0 0 0;
	display: block; 
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-size: 11px; 
}
  p a:hover.adminBtn, a:hover.adminBtn { color: #ffffff; }

 a.adminBtnDefault {
	background: url(/images/icons/DeleteLong.gif) no-repeat;
	margin: 15px 0px 0px 0px;
	width: 250px; 
	height: 22px; 
	padding: 5px 0 0 0;
	display: block; 
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-size: 11px; 
	background-color: #ffffff;
	
	border-top: 20px solid #ffffff;
	border-bottom: 20px solid #ffffff;
	border-left: 190px solid #ffffff;
	border-right: 200px solid #ffffff;
}
 a:hover.adminBtnDefault { color: #ffffff; }

/*=======Media Centre=======================*/

.MediaCentreForms {
	
	background-color: #ffffff;
	padding: 0px;

}
.arrows{
	width: 599px;
	text-align: right;
}
.MediaCentreForms .arrowSize{
	width: 30px;
	height: 28px; 
}
.MediaCentreForms a.controls{
	font-size: 12px;	
	
}
table.mediaCentre 
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 599px;

}

.mediaCentre th {

	border: solid 1px #333333;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding:1px 5px 1px 5px;
	background-color: #bb141b;
	height: 23px;
	
}
.mediaCentre th a
{
    color: #1a4aa5;
}
.mediaCentre th a:hover
{
    color: #cccccc;
}
.mediaCentre tr.RowStyle td
{
    padding: 5px;
    margin: 0 0 2px 0;
    -webkit-border-radius: 5px 5px;
    -o-border-radius: 5px 5px;
    border-radius: 5px 5px;   
}
.mediaCentre td.TDStyle1 { background-color: #BC151C; }
.mediaCentre td.TDStyle2 { background-color: #D8101A; }
.mediaCentre td.TDStyle3 { background-color: #EE0C17; width: 25px; text-align: center; }
.mediaCentre td 
{
	margin: 0;
	padding: 5px 5px;
	background-color: #ffffff;
	color: #333333;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
table.mediaCentre a {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #ffffff;
	height: 15px;
	padding: 3px;
	text-decoration: none; 

}
 table.mediaCentre a:hover {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #ffffff;
	height: 15px;
	padding: 3px;
	text-decoration: underline; 
	
}
 table.mediaCentre a.delete {
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #1a4aa5;
	height: 15px;
	padding-top: 3px;
	display: block;
}
  
table.mediaCentre input
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #E4E5E5;
	width: auto;

}
/*===================Emails=============*/
table.emails
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 350px;

}
.emails th {

	border: solid 1px #E4E5E5;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #1a4aa5;
	padding:1px 5px 1px 5px;
	background-color: #f2f4f3;
	height: 23px;
	
}

.emails th a
{
    color: #1a4aa5;
}
.emails th a:hover
{
    color: #cccccc;
}
.emails  td 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	padding: 3px 5px;
	background-color: #ffffff;
	color: #333333;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
table.emails a {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #1a4aa5;
	height: 15px;
	padding: 3px;
	text-decoration: none; 

}
 table.emails a:hover {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #666666;
	height: 15px;
	padding: 3px;
	text-decoration: none; 
	
}
 table.emails a.delete {
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #1a4aa5;
	height: 15px;
	padding-top: 3px;
	display: block;
}
table.emails input, table.emails select
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 200px;
	border: 1px solid #E4E5E5;

}
/*===================Buttons=============*/
/*=====mediaCentre======*/
table.events a.BtnAdd, table.mediaCentre a.BtnAdd, table.emails a.BtnAdd, table.store a.BtnAdd
{
	background-image: url(/images/icons/Add.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
	
}
table.events a.BtnEdit, table.mediaCentre a.BtnEdit, table.emails a.BtnEdit, table.store a.BtnEdit, a.BtnEdit
{
	background-image: url(/images/icons/Edit.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnDelete, table.mediaCentre a.BtnDelete, table.emails a.BtnDelete, table.store a.BtnDelete
{
	background-image: url(/images/icons/Delete.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnView, table.mediaCentre a.BtnView, table.emails a.BtnView, table.store a.BtnView
{
	background-image: url(/images/icons/View.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnDownload, table.mediaCentre a.BtnDownload, table.emails a.BtnDownload, table.store a.BtnDownload
{
	background-image: url(/images/icons/Download.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnCalendar, table.mediaCentre a.BtnCalendar, table.emails a.BtnCalendar, table.store a.BtnCalendar
{
	background-image: url(/images/icons/Calendar.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnSave, table.mediaCentre a.BtnSave, table.emails a.BtnSave, table.store a.BtnSave
{
	background-image: url(/images/icons/Save.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnUndo, table.mediaCentre a.BtnUndo, table.emails a.BtnUndo, table.store a.BtnUndo
{
	background-image: url(/images/icons/Undo.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnRefresh, table.mediaCentre a.BtnRefresh, table.emails a.BtnRefresh, table.store a.BtnRefresh
{
	background-image: url(/images/icons/Refresh.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a.BtnPay, table.mediaCentre a.BtnPay, table.emails a.BtnPay, table.store a.BtnPay, a.BtnPay
{
	background-image: url(/images/icons/Pay.jpg);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
/*Hover States*/
table.events a:hover.BtnAdd, table.mediaCentre a:hover.BtnAdd, table.emails a:hover.BtnAdd, table.store a:hover.BtnAdd
{
	background-image: url(/images/icons/Add.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
	
}
table.events a:hover.BtnEdit, table.mediaCentre a:hover.BtnEdit, table.emails a:hover.BtnEdit, table.store a:hover.BtnEdit, a:hover.BtnEdit
{
	background-image: url(/images/icons/Edit.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnDelete, table.mediaCentre a:hover.BtnDelete, table.emails a:hover.BtnDelete, table.store a:hover.BtnDelete
{
	background-image: url(/images/icons/Delete.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnView, table.mediaCentre a:hover.BtnView, table.emails a:hover.BtnView, table.store a:hover.BtnView
{
	background-image: url(/images/icons/View.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnDownload, table.mediaCentre a:hover.BtnDownload, table.emails a:hover.BtnDownload, table.store a:hover.BtnDownload
{
	background-image: url(/images/icons/Download.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnCalendar, table.mediaCentre a:hover.BtnCalendar, table.emails a:hover.BtnCalendar, table.store a:hover.BtnCalendar
{
	background-image: url(/images/icons/Calendar.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnSave, table.mediaCentre a:hover.BtnSave, table.emails a:hover.BtnSave, table.store a:hover.BtnSave
{
	background-image: url(/images/icons/Save.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnUndo, table.mediaCentre a:hover.BtnUndo, table.emails a:hover.BtnUndo, table.store a:hover.BtnUndo
{
	background-image: url(/images/icons/Undo.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnRefresh, table.mediaCentre a:hover.BtnRefresh, table.emails a:hover.BtnRefresh, table.store a:hover.BtnRefresh
{
	background-image: url(/images/icons/Refresh.png);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
table.events a:hover.BtnPay, table.mediaCentre a:hover.BtnPay, table.emails a:hover.BtnPay, table.store a:hover.BtnPay, a:hover.BtnPay
{
	background-image: url(/images/icons/Pay.jpg);
	background-repeat: no-repeat;
	padding: 2px 0px 0px 20px;
}
/*===================Events=============*/

table.events
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 599px;

}

.events th {

	border: solid 1px #E4E5E5;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	color: #1a4aa5;
	padding:1px 5px 1px 5px;
	background-color: #f2f4f3;
	height: 23px;
	
}
.events th a
{
    color: #1a4aa5;
}
.events th a:hover
{
    color: #cccccc;
}
.events  td 
{
	border: solid 1px #E4E5E5;
	margin: 0;
	padding: 3px 5px;
	background-color: #ffffff;
	color: #333333;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}
table.events a {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #1a4aa5;
	height: 15px;
	padding: 3px;
	text-decoration: none; 

}
 table.events a:hover {
	border: none;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	color: #666666;
	height: 15px;
	padding: 3px;
	text-decoration: none; 
	
}
 table.events a.delete {
	border: none;
	margin: 0;
	background-image: url(/images/bkgrBtnsDelete.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none; 
	color: #1a4aa5;
	height: 15px;
	padding-top: 3px;
	display: block;
}
  
table.events input
{
	border: none;
	margin: 0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #E4E5E5;
	width: auto;

}
/*==============FOOTER===================*/
.footer{
	clear:both;
	padding: 10px 0;
	margin: 0 auto;
	background: url(/images/bgBackground.jpg) top center no-repeat;
}

.footer p{
	padding:0px;
	margin: 0px;
	
}
/*
.footerContainer
{
    width: 969px;
	margin: 0px auto;
	padding: 0 15px;
	height: auto;
}
.footerContainer ul {
	margin: 0px 0px;
	width: 999px;
	list-style: none;
	padding: 0;
}

.footerContainer ul li {	
	margin: 0px; 
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	position: relative;
	float: left;	
	border-right: 1px solid #FFFFFF;
}
.footerContainer ul li a
{
    color: #ffffff;
	padding: 0 27px;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 19px;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
}
.footerContainer ul li a:hover { text-decoration: underline; }
.footerContainer .last { border: none; }
.footerContainer a{
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 0px 50px 0px 50px;
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
}

.footerContainer a.noBorder{
	border: none;
}
*/

.footerContainer{
	width: 999px;
	margin: 0px auto;
	padding: 0;
}
.footerContainer ul
{
	padding: 0px; 
	margin: 0px ; 
	display: inline;
}
.footerContainer li{
	list-style-type: none; 
	display: inline;
}
.footerContainer ul li { border-right: 1px solid #ffffff; padding: 0; margin: 0; }
.footerContainer  a {
	color: #ffffff;
	padding: 0 27px;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 19px;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	text-decoration: none;
}
.footerContainer  a:hover {
	text-decoration: underline;
}
.footerContainer .last { border: none; }



.logo{
	clear: both;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
	padding: 50px 50px 0px 50px; 
}

.logo a
{
	border: none; 
	width: auto; 
	padding: 0px; 
	margin: 0px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;	
	text-decoration: none; 
	
}
.logo a img
{
	border: none; 
	padding: 0px; 
	margin: 0px;
}

/*==============TASKDETAILS===================*/
div.taskdetailsborder
{
    background-color: #DFE5ED;
    border: 1px solid #B1BAC7;
    margin-bottom: 6px;
    padding: 4px;
  
}

div.taskdiscussionbody
{

    background-color: #E8E8E8;
    border: 1px solid #DBDBDB;
    margin-bottom: 6px;
    padding: 4px;
}
